@charset "utf-8";

.mainscene{
    width: 550px; height: 420px;
}

.mainWindow{
    position: relative;
    display: inline-block;
    width: 500px; height: 240px;
    margin: 60px 0 30px 0;
    background: none;
    border: none;
}

.mainWindow > *{
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

#mainContainer { 
    position: absolute;
    background-color: #FFFFFF; 
    height: 190px;
    width: 450px;
    top: 15px;
    left: 19px;
    margin: 5px 0 5px 0;
}

#specimenContainer { 
    position: absolute;
    top: 40px;
    left: 26px;
    height: 120px;
    width: 120px;
}   

#specimenLbl { 
    top: 80px;
    left: 19px;
    margin-bottom: 5px; 
}

#imageContainer{
    position: absolute;
    top: 32px;
    left: 159px;
}

#imageCanvas {
    width: 109px;
    height: 109px;    
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3); 
}

#imageLbl{
    margin-bottom: 5px;
}

#graphContainer{
    position: absolute;
    top: 61px;
    left: 297px;
    width: 120px;
    height: 72px;
    border: 1px solid #000;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}

.graphCanvas {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0; top: 0;
}

#graphLbl { 
    position: absolute;
    top: 42px;
    left: 303px;
}

#i { 
    position: absolute;
    top: 87px;
    left: 286px;
    font-style: italic; 
}

#x { 
    position: absolute;
    top: 142px;
    left: 354px;
    font-style: italic;
}

#textContainer{
    top: 15px;
    margin-right: 30px;
    padding: 20px;
}

#textContainer > *{
    margin: 5px 0;
}

#textContainer > *:first-child,
#textContainer > *:last-child{
    margin: 0;
}

#specimenExample{
    top: 15px;
}


#sldr{
    display: inline-block;
    position: relative;
    width: 150px;
}

#segment > div{ 
    height: 26px; 
    padding: 0 8px;
}